/*
Theme Name: Redwing
Description: This is a child theme for Redwing
Author: New World Digital
Author URI: https://www.newworlddigital.ie/
Template: flatsome
Version: 3.4.2
*/

/* CUSTOM CSS ---------------------------------------------------------------------------------------- */

.page-inner ul li, .entry-content ul li {margin-bottom: 0; margin-left: 50px;}
h1.entry-title.mb {border-bottom: 3px solid #aaa; padding-bottom: 4px;}
ul.redwing li {list-style-type: none; margin-left: 50px;}
ul.redwing li::before {content: ""; display: inline-block; background: url(/wp-content/themes/nwddev/images/redwing-list-icon.png); width: 40px; height: 16px; margin: 0 10px 5px -50px; vertical-align: middle;}
.header:not(.transparent) .header-bottom-nav.nav > li.current-menu-ancestor > a {color: #BD292E;}
ul.menu > li.current-menu-item a {color: #231F20;}
span.post_comments {display: none;}
ul.menu > li + li {border-top: none;}
ul.menu > li > a {font-size: 92%; display: block; padding: 6px 10px; background: #f1f1f1; margin: 0 0 4px 0; border-left: 10px solid;}
.testimonial-image.circle img {border-radius: 0 !important;}
.testimonial-box .star-rating::before, .testimonial-box .star-rating span::before {color: #BD292E;}
span.wpcf7-form-control-wrap.wpgdprc span.wpcf7-list-item input[type="checkbox"] {margin: 0 5px 0 0;}
span.wpcf7-form-control-wrap.wpgdprc span.wpcf7-list-item-label {font-size: 90%;}
input[type="submit"] {margin-top: 20px;}
button.flickity-button.flickity-prev-next-button {border-radius: 0 !important;}

textarea {resize: vertical;}

/* MEDIA SCREENS CSS ------------------------------------------------------------------------------------*/
@media only screen and (max-width: 48em) {

}